Change log for jackson-jaxrs-providers package in Ubuntu

17 of 7 results
Published in disco-release on 2018-12-30
Deleted in disco-proposed (Reason: moved to release)
jackson-jaxrs-providers (2.9.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on ibjackson2-core-java (>= 2.9.8)
  * Removed the unused build dependency on libjsr311-api-java
  * Standards-Version updated to 4.3.0
  * Use salsa.debian.org Vcs-* URLs
  * Removed the pregenerated javadoc from the upstream tarball

 -- Emmanuel Bourg <email address hidden>  Sun, 30 Dec 2018 11:24:59 +0100

Available diffs

Superseded in disco-release on 2018-12-30
Published in cosmic-release on 2018-05-01
Published in bionic-release on 2018-02-04
Deleted in bionic-proposed (Reason: moved to release)
jackson-jaxrs-providers (2.9.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.4.
  * Use compat level 11.
  * Declare compliance with Debian Policy 4.1.3.
  * Build-depend on libmaven-enforcer-plugin-java.

 -- Markus Koschany <email address hidden>  Fri, 26 Jan 2018 18:38:43 +0100

Available diffs

Superseded in bionic-release on 2018-02-04
Deleted in bionic-proposed on 2018-02-05 (Reason: moved to release)
jackson-jaxrs-providers (2.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.9.1.
  * Declare compliance with Debian Policy 4.1.1.
  * Drop fix-bundle-dependencies.patch.
  * Add libmaven-shade-plugin-java to B-D.
  * Build-Depend on libjackson2-jaxrs-providers-java.

 -- Markus Koschany <email address hidden>  Thu, 12 Oct 2017 19:57:58 +0200

Available diffs

Superseded in bionic-release on 2017-11-13
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
jackson-jaxrs-providers (2.8.5-2) unstable; urgency=medium

  * Team upload.
  * Modify buildsystem patch for jackson-core 2.8.6 and build-depend
    on this version in debian/control.  Addresses FTBFS (Closes: #852919).

 -- tony mancill <email address hidden>  Sun, 05 Feb 2017 14:39:06 -0800

Available diffs

Superseded in zesty-proposed on 2017-02-06
jackson-jaxrs-providers (2.8.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New build dependency on libjaxrs-api-java
  * Build the jackson-jaxrs-{cbor,xml,yaml}-provider modules
  * Inherit from the parent POM and simplified the packaging
  * Merged the Build-Depends-Indep field into Build-Depends
  * Switch to debhelper level 10

 -- Emmanuel Bourg <email address hidden>  Wed, 21 Dec 2016 15:01:56 +0100
Superseded in zesty-release on 2017-02-17
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
jackson-jaxrs-providers (2.7.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Updated the Maven rules
    - Ignore the new yaml module
    - Tightened the dependencies on the other Jackson libraries
  * Enabled the OSGi metadata
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs

 -- Emmanuel Bourg <email address hidden>  Sun, 10 Apr 2016 00:27:12 +0200

Available diffs

Superseded in yakkety-release on 2016-04-27
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Obsolete in vivid-release on 2018-01-18
Deleted in vivid-proposed (Reason: moved to release)
jackson-jaxrs-providers (2.4.2-1) unstable; urgency=medium


  * Initial release (Closes: #762697)

 -- Timo Aaltonen <email address hidden>  Wed, 24 Sep 2014 18:25:38 +0300
17 of 7 results